---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T03:50:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7e8bacd6-ae8b-4edc-ad8d-e92b3e163214"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.persistence-jakarta.persistence-api-3.1.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.persistence-persistence-spec-3.2-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-jpa-api-31d2cf0aa1f9f74ea3d2798e131a4a0e30e35def"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.persistence-jakarta.persistence-api-3.1.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jpa-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND BSD-3-Clause"
  name: "jakarta.persistence-api"
  summary: "NONE"
  versionInfo: "3.1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.persistence-persistence-spec-3.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/persistence-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "persistence-spec"
  summary: "NONE"
  versionInfo: "3.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-jpa-api-31d2cf0aa1f9f74ea3d2798e131a4a0e30e35def"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jpa-api"
  summary: "NONE"
  versionInfo: "31d2cf0aa1f9f74ea3d2798e131a4a0e30e35def"
